Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
entity_import 1.x-dev Needs manual review None Module 129 10000 7 0 0 1 4 2
profile_switcher 1.x-dev Needs manual review None Module 129 10000 3 0 0 0 2 1
content_export_yaml 1.9 Some covered by rector None Module 129 10000 49 0 9 0 38 2 Available
multipurpose_corporate_theme 1.x-dev Only info.yml/composer.json problem found None Theme 129 10000 1 0 0 0 0 1
custom_header_image 1.x-dev Some covered by rector None Module 129 10000 8 0 6 1 0 1 Available
unpublished_404 1.x-dev Explicitly Drupal 9 compatible None Module 129 10000 0 0 0 0 0 0
opigno_commerce 1.x-dev Only info.yml/composer.json problem found None Module 128 10000 1 0 0 0 0 1
iek 1.x-dev Only info.yml/composer.json problem found None Module 128 10000 1 0 0 0 0 1 Available
social_pwa 1.x-dev No results Composer Module 128 10000 0 0 0 0 0 0
me_redirect 1.x-dev Only info.yml/composer.json problem found None Module 128 10000 1 0 0 0 0 1 Available
feeds_ical 1.1 Needs manual review None Module 128 10000 3 1 0 0 2 1
google_webfont_loader_api 1.x-dev Some covered by rector None Module 128 10000 7 0 2 1 2 2 Available
browscap 3.x-dev Some covered by rector None Module 128 10000 10 0 8 1 0 1 Available
message_banner 1.x-dev Explicitly Drupal 9 compatible None Module 127 10000 0 0 0 0 0 0 Release 1.1 adds Drupal 9 compatibility. It's now ready for use on D9!
bon_voyage 1.x-dev Only info.yml/composer.json problem found None Theme 127 10000 1 0 0 0 0 1
cookiepro 1.0 All rector covered None Module 127 10000 2 0 1 0 0 1 Available
twitter_profile_widget 2.x-dev Explicitly Drupal 9 compatible None Module 127 10000 0 0 0 0 0 0 This module is Drupal 9 Compatible! See [#3130323]
sms_simplegateway 1.x-dev Explicitly Drupal 9 compatible None Module 127 10000 0 0 0 0 0 0
date_popup_timepicker 1.x-dev Only info.yml/composer.json problem found None Module 126 10000 1 0 0 0 0 1 Available
changed_fields 3.x-dev Only info.yml/composer.json problem found None Module 126 10000 3 0 0 0 0 3
entity_notification 1.x-dev Only info.yml/composer.json problem found None Module 126 10000 1 0 0 0 0 1
pdf_generator 1.x-dev Only info.yml/composer.json problem found None Module 126 10000 1 0 0 0 0 1 Available
monolog_gelf 1.x-dev Only info.yml/composer.json problem found None Module 126 10000 1 0 0 0 0 1 Available
term_reference_fancytree 1.x-dev Needs manual review None Module 126 10000 3 0 0 2 0 1
charity_zymphonies_theme 1.1 All rector covered None Theme 126 10000 2 0 1 0 0 1 Available
samara 1.x-dev Only info.yml/composer.json problem found None Theme 125 10000 1 0 0 0 0 1
dropguard 1.x-dev Some covered by rector None Module 125 10000 7 0 1 5 0 1 Available
editor_button_link 1.x-dev Only info.yml/composer.json problem found None Module 125 10000 1 0 0 0 0 1 Focus for now is getting a stable 8 version. If we don't use deprecated code, we will be fine for Drupal 9 🙌😄 Available
remove_entity_untranslatable_field_validation 1.0 No results Composer Module 125 10000 0 0 0 0 0 0
iframe_resizer 1.x-dev Only info.yml/composer.json problem found None Module 125 10000 1 0 0 0 0 1 Available